Your system may not meet the requirements for Firefox, but you can try one of these versions:

Your system doesn't meet the requirements to run Firefox.

Your system doesn't meet the requirements to run Firefox.

Please follow these instructions to install Firefox.

Firefox Privacy Notice

Mozilla Foundation Security Advisory 2008-11

Web forgery overwrite with div overlay

Announced
February 7, 2008
Reporter
Emil Ljungdahl, Lars-Olof Moilanen
Impact
Low
Products
Firefox
Fixed in
  • Firefox 2.0.0.12

Description

Security researchers Emil Ljungdahl and Lars-Olof Moilanen demonstrated that, in cases where the entire contents of a page are enclosed in a <div> with absolute positioning, a web forgery warning dialog won't be displayed unless the user switches tabs away-from then back-to the forgery page.

References